rasttopnm(1)

NAME
rasttopnm - convert a Sun rasterfile into a portable anymap

SYNOPSIS
rasttopnm [rastfile]

DESCRIPTION
Reads a Sun rasterfile as input. Produces a portable anymap as output. The type of the output file depends on the input file - if it's black & white, a pbm file is written, else if it's grayscale a pgm file, else a ppm file. The program tells you which type it is writing.

SEE ALSO
pnmtorast(1), pnm(5)

AUTHOR
Copyright (C) 1989, 1991 by Jef Poskanzer.